<?xml version="1.0" encoding="utf-8"?>
<BindingInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Assembly="Microsoft.BizTalk.Deployment, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Version="3.5.1.0" BindingStatus="FullyBound" BoundEndpoints="4" TotalEndpoints="4">
  <Timestamp>2018-08-08T09:34:31.2672104+02:00</Timestamp>
  <ModuleRefCollection>
    <!-- <ModuleRef Name="[Application:TM.Bosman]" Version="" Culture="" PublicKeyToken="" FullName="[Application:TM.Bosman], Version=, Culture=, PublicKeyToken=">
      <Services />
      <TrackedSchemas>
        <Schema FullName="TM.Bosman.Schemas.EFACT_D96A_IFTSTA_BOSMAN" RootName="EFACT_D96A_IFTSTA_BOSMAN" AssemblyQualifiedName="TM.Bosman.Schemas.EFACT_D96A_IFTSTA_BOSMAN,TM.Bosman.Schemas, Version=3.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" Description="" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
        <Schema FullName="TM.Bosman.Schemas.EFACT_D96A_IFCSUM_BOSMAN" RootName="EFACT_D96A_IFCSUM_BOSMAN" AssemblyQualifiedName="TM.Bosman.Schemas.EFACT_D96A_IFCSUM_BOSMAN,TM.Bosman.Schemas, Version=3.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" Description="" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
      </TrackedSchemas>
    </ModuleRef>
    <ModuleRef Name="TM.Bosman.Schemas" Version="1.0.1.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Schemas, Version=1.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.Bosman.Transforms" Version="1.0.31.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Transforms, Version=1.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services />
      <TrackedSchemas />
    </ModuleRef> -->
    <ModuleRef Name="TM.Bosman.Orchestrations" Version="3.0.3.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Orchestrations, Version=3.0.3.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services>
        <Service Description="" Name="TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM" State="Started" TrackingOption="None">
          <Ports>
            <Port Name="IFCSUM_Receive" Modifier="2" BindingOption="1">
              <SendPortRef xsi:nil="true" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration" />
            </Port>
            <Port Name="Mail_Send" Modifier="1" BindingOption="4">
              <SendPortRef Name="TM.Bosman.Orchestrations_3.0.3.0_TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM_Mail_Send_ef8f53020aeb0dca" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
            <Port Name="Shared_Order_Consolidation_Todo_Send" Modifier="1" BindingOption="1">
              <SendPortRef Name="TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
            <Port Name="Shared_Order_Send" Modifier="1" BindingOption="1">
              <SendPortRef Name="TM.Bosman: Orchestration_TM.Shared.Order" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
          </Ports>
          <Roles />
          <Host Name="ProcessHost" NTGroupName="KLG\BizTalk Application Users" Type="1" Trusted="false" />
        </Service>
      </Services>
      <TrackedSchemas />
    </ModuleRef>
  </ModuleRefCollection>
  <SendPortCollection>
    <SendPort Name="TM.Bosman.Orchestrations_3.0.3.0_TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM_Mail_Send_ef8f53020aeb0dca" IsStatic="false" IsTwoWay="false" BindingOption="4">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="Microsoft.BizTalk.DefaultPipelines.PassThruTransmit" FullyQualifiedName="Microsoft.BizTalk.DefaultPipelines.PassThruTransmit, Microsoft.BizTalk.DefaultPipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Type="2" TrackingOption="None" Description="" />
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: TM.Shared.OrderStatus_to_TM.Bosman.IFTSTA" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Description="" Name="TM.Shared.Pipelines.TM_Shared_Pipelines_EDITransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_EDITransmit, TM.Shared.Pipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;PipelineDirection vt="8"&gt;OUTGOING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;IN&lt;/PipelinePhase&gt;
                    &lt;PipelineService vt="8"&gt;SEND&lt;/PipelineService&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Edi.Pipelines.EdiAssembler"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;PipelineDirection vt="8"&gt;OUTGOING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineService vt="8"&gt;SEND&lt;/PipelineService&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                 &lt;Component Name="PipelineComponents.PlugInComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;FALSE&lt;/ComponentEnabled&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                              &lt;Component Name="PipelineComponents.TrackingIdEncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\Bosman\To\IFTSTA\%MessageID%.edi</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;
            
            &lt;UseTempFileOnWrite vt="11"&gt;-1&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T23:00:00</FromTime>
        <ToTime>2000-01-01T22:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T23:00:00</FromTime>
        <ToTime>2000-01-01T22:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>&lt;Filter&gt;
          &lt;Group&gt;
            &lt;Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.Shared: TM.Shared_OUTPUT_XMLDOC" /&gt;
            &lt;Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/OrderStatus#StatusReport" /&gt;
            &lt;Statement Property="TM.Shared.Schemas.PropertySchema.Receiver" Operator="0" Value="BOSMASHEER01" /&gt;
            &lt;Statement Property="TM.Shared.Schemas.PropertySchema.Consolidation" Operator="5" Value="YES" /&gt;
          &lt;/Group&gt;
        &lt;/Filter&gt;</Filter>
      <Transforms>
        <Transform FullName="TM.Bosman.Transforms.TM_Shared_OrderStatus_to_TM_Bosman_IFTSTA" AssemblyQualifiedName="TM.Bosman.Transforms.TM_Shared_OrderStatus_to_TM_Bosman_IFTSTA,TM.Bosman.Transforms, Version=3.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" />
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: TM.Bosman.Reference.Administration" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Component.XmlAsmComp"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineService vt="8"&gt;SEND&lt;/PipelineService&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\LOG\KLG.TM\Bosman\Reference.Administration\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;
            &lt;UseTempFileOnWrite vt="11"&gt;0&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>&lt;Filter&gt;
          &lt;Group&gt;
            &lt;Statement Property="TM.Shared.Schemas.PropertySchema.Sender" Operator="0" Value="BOSMASHEER01" /&gt;
            &lt;Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/Order#Order" /&gt;
            &lt;Statement Property="BTS.ReceivePortName" Operator="5" Value="TM.Shared.Order" /&gt;
          &lt;/Group&gt;
        &lt;/Filter&gt;</Filter>
      <Transforms>
        <Transform FullName="TM.Bosman.Transforms.TM_Bosman_Reference_Administration" AssemblyQualifiedName="TM.Bosman.Transforms.TM_Bosman_Reference_Administration,TM.Bosman.Transforms, Version=3.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" />
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: Orchestration_TM.Shared.Order" IsStatic="true" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Component.XmlAsmComp"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;NewValues vt="8"&gt;&amp;lt;GroupName&amp;gt;N/A&lt;/NewValues&gt;
                    &lt;OldValues vt="8"&gt;&amp;lt;GroupName&amp;gt;ORCHESTRATION&lt;/OldValues&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;
            &lt;UseTempFileOnWrite vt="11"&gt;-1&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo" IsStatic="true" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>&lt;Root&gt;
          &lt;Stages&gt;
            &lt;Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="Microsoft.BizTalk.Component.XmlAsmComp"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
            &lt;Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6"&gt;
              &lt;Components&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;NewValues vt="8"&gt;&amp;lt;GroupName&amp;gt;N/A&lt;/NewValues&gt;
                    &lt;OldValues vt="8"&gt;&amp;lt;GroupName&amp;gt;ORCHESTRATION&lt;/OldValues&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.NamespaceComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                  &lt;Properties&gt;
                    &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                    &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                    &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                    &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                  &lt;/Properties&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.FilenameComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
                &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                  &lt;Properties /&gt;
                &lt;/Component&gt;
              &lt;/Components&gt;
            &lt;/Stage&gt;
          &lt;/Stages&gt;
        &lt;/Root&gt;</SendPipelineData>
      <PrimaryTransport>
        <Address>D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>&lt;CustomProps&gt;
            &lt;UseTempFileOnWrite vt="11"&gt;-1&lt;/UseTempFileOnWrite&gt;
            &lt;AllowCacheOnWrite vt="11"&gt;0&lt;/AllowCacheOnWrite&gt;
            &lt;CopyMode vt="19"&gt;1&lt;/CopyMode&gt;
            &lt;FileName vt="8"&gt;%MessageID%.xml&lt;/FileName&gt;
          &lt;/CustomProps&gt;</TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
  </SendPortCollection>
  <DistributionListCollection />
  <ReceivePortCollection>
    <ReceivePort Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration">
          <Description xsi:nil="true" />
          <Address>D:\ESB\KLG.TM\Bosman\From\IFCSUM\*.edi</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2000-01-01T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2000-01-01T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2016-03-17T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2016-03-18T23:59:59</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>&lt;CustomProps&gt;
              
              &lt;RenameReceivedFiles vt="11"&gt;0&lt;/RenameReceivedFiles&gt;
              &lt;RemoveReceivedFileDelay vt="19"&gt;10&lt;/RemoveReceivedFileDelay&gt;
              &lt;RemoveReceivedFileMaxInterval vt="19"&gt;300000&lt;/RemoveReceivedFileMaxInterval&gt;
              &lt;FileMask vt="8"&gt;*.*&lt;/FileMask&gt;
              &lt;FileNetFailRetryInt vt="19"&gt;5&lt;/FileNetFailRetryInt&gt;
              &lt;RemoveReceivedFileRetryCount vt="19"&gt;5&lt;/RemoveReceivedFileRetryCount&gt;
              &lt;BatchSizeInBytes vt="19"&gt;102400&lt;/BatchSizeInBytes&gt;
              &lt;PollingInterval vt="19"&gt;60000&lt;/PollingInterval&gt;
              
              &lt;FileNetFailRetryCount vt="19"&gt;5&lt;/FileNetFailRetryCount&gt;
              &lt;BatchSize vt="19"&gt;20&lt;/BatchSize&gt;
            &lt;/CustomProps&gt;</ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_EDIReceive" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_EDIReceive, TM.Shared.Pipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="1" TrackingOption="None" Description="" />
          <ReceivePipelineData>&lt;Root&gt;
              &lt;Stages&gt;
                &lt;Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.TrackingIdDecodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                      &lt;Properties /&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;Encoding vt="8"&gt;iso-8859-1&lt;/Encoding&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;IN&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.ReplaceComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;NewEncoding vt="8"&gt;iso-8859-1&lt;/NewEncoding&gt;
                        &lt;NewValues vt="8"&gt;IFCSUM:D:96A:UN:BOSMAN'&lt;/NewValues&gt;
                        &lt;OldEncoding vt="8"&gt;iso-8859-1&lt;/OldEncoding&gt;
                        &lt;OldValues vt="8"&gt;IFCSUM:D:96A:UN:EAN001'&lt;/OldValues&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;Encoding vt="8"&gt;iso-8859-1&lt;/Encoding&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;INBETWEEN&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="TM.Shared.PipelineComponents.KLGEdiDisassembler"&gt;
                      &lt;Properties&gt;
                        &lt;EdiDataValidation vt="11"&gt;0&lt;/EdiDataValidation&gt;
                        &lt;EfactDelimiters vt="8"&gt;0x3A, 0x2B, 0x2C, 0x3F, 0x20, 0x27, 0x0D,0x0A&lt;/EfactDelimiters&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
                &lt;Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6"&gt;
                  &lt;Components&gt;
                    &lt;Component Name="PipelineComponents.EncodingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;NewEncoding vt="8"&gt;utf-8&lt;/NewEncoding&gt;
                        &lt;OldEncoding vt="8"&gt;iso-8859-1&lt;/OldEncoding&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                    &lt;Component Name="PipelineComponents.TrackingComponent"&gt;
                      &lt;Properties&gt;
                        &lt;ComponentEnabled vt="8"&gt;TRUE&lt;/ComponentEnabled&gt;
                        &lt;PipelineDirection vt="8"&gt;INCOMING&lt;/PipelineDirection&gt;
                        &lt;PipelinePhase vt="8"&gt;OUT&lt;/PipelinePhase&gt;
                        &lt;PipelineService vt="8"&gt;RECEIVE&lt;/PipelineService&gt;
                        &lt;PipelineSolution vt="8"&gt;TM.Bosman&lt;/PipelineSolution&gt;
                      &lt;/Properties&gt;
                    &lt;/Component&gt;
                  &lt;/Components&gt;
                &lt;/Stage&gt;
              &lt;/Stages&gt;
            &lt;/Root&gt;</ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>true</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms />
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </ReceivePort>
  </ReceivePortCollection>
  <PartyCollection xsi:nil="true" />
</BindingInfo>